body {background:#fff}
.Area {width:980px;margin:0 auto;}
dl,dt,dd {margin:0;padding:0;border:0}
.cont {border:1px #AEAEAE solid;width:100%px}
.rightRoll{width:402px;overflow: auto;line-height: 22px; height: 250px;margin:0px atuo;text-align: left;float:right;margin-right:15px;display:inline}
.contFrom {border:1px #AEAEAE solid;width:100%px;border-bottom:none}
.content {background: #fff}

#channelNavs {margin:4px auto;height:22px;background:#EFEBEF;text-align:left;width:980px;color:#000}
#channelNavs ul {width:600px;clear:none}
#channelNavs li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNavs .end {padding-right:0}
#channelNavs .red a {color:#f00}
#channelNavs a {color:#000}

.lc {width:556px;float:left;}
.lc .focus .pic table {margin:0 auto;}

.lc .roll {background: #fff;width:556px;margin-top:5px} 
.lc .roll A {color:#000}
.lc .roll H2 {height:19px;width:516px;color:#000;font-weight:bold; text-align:left; padding-left:40px; padding-top:9px;}
.lc .roll TABLE {margin:0px auto;color:#000;line-height:18px}
.lc .roll .img1 IMG{border:1px #000 solid}

.lc .focus {width:556px;} 
.lc .focus .top {width:100%; height:15px; font-size:1px; }
.lc .focus .bottom {width:100%; height:15px; font-size:1px;  }
.lc .focus .pic {padding-bottom:6px;height:auto !important;height:300px;min-height:300px;}
.lc .focus .pic SPAN {display:block;color:#333333;font-size:14px;line-height:22px}
.lc .focus .pic SPAN A {color:#333333;}
.lc .focus .pic IMG {border:1px #AEAEAE solid}
.lc .focus .pic .pp{	margin-left:27px;}
.lc .focus .pic table{margin:0 auto;}

.lc .focus .ctrlArea {height:26px;width:528px;margin:0px auto;color:#2C2C2C}
.lc .focus .ctrlArea A{color:#2C2C2C}
.lc .focus .ctrlArea .ctrlLeft {float:left;padding:6px 20px}
.lc .focus .ctrlArea .ctrlcneter {float:left;padding:6px 4px;}
.lc .focus .ctrlArea .ctrlpic {float:left;padding:2px 6px;margin-left:70px;display:inline;}
.lc .focus .ctrlArea .ctrlRight {float:right;padding:6px 20px}
.lc .focus .ctrlArea .selectArea {float:left;padding:0px 6px}
.lc .focus .ctrlArea select {}
.lc .focus .ctrlArea .w35 {padding-left:35px}
.hidden{ display: none;}
.hand{ cursor: pointer;}

.lc .fromSytle .leftFrom {width:463px;float:left;margin:5px;display:inline;clear:boath} 
.lc .fromSytle .leftFrom SPAN {display:block;text-align:left;color:#7F7F7F;padding-left:5px}
.lc .fromSytle .leftFrom A {color:#7F7F7F}
.lc .fromSytle .leftFrom TEXTAREA {width:463px;height:131px;background:#fff;border:1px #ccc solid}
.lc .fromSytle .rightFrom {width:68px;margin-right:7px;float:right;display:inline;padding-top:22px;text-align:left;line-height:22px} 

.rc {width:424px;float:right;}

.rc .photo {background:url(http://sports.sohu.com/upload/slideshow/images/picbg.gif);width:414px;float:right;}
.rc .photo H2 {background:url(http://sports.sohu.com/upload/slideshow/images/rch2.gif);height:20px;width:374px;color:#000;font-weight:bold; text-align:left; padding-left:40px; padding-top:9px;}
.rc .photo .cont {background:url(http://sports.sohu.com/upload/slideshow/images/picbg.gif);}
.rc .photo .Picgroup IMG {border:1px #000 solid;margin-top:6px;}
.rc .photo .Picgroup SPAN {color:#000;margin:8px auto;display:block;width:136px;line-height:18px;overflow:hidden;height:15px}
.rc .photo .Picgroup p {width:180px;height:100px;background:#F7F7F7;margin:0 auto;}		


.red {color:#FF0000}
.red a {color:#FF0000}

#marquees table{ margin:0 auto ; }
.ad_h_25 {float:right;margin-top:23px}
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;} 
.blank20 {margin:0 auto; width:100%; height:20px; font-size:1px;} 
#channelNav {width:980px;margin:3 auto}

#marquees {width:750px;overflow:hidden;}